MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001493XdebugDocumentationpublic2017-11-18 17:192017-12-10 16:55
Reporterderick 
Assigned Toderick 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.6.0Fixed in Version2.6.0 
Summary0001493: Run test suite for 2.6.0dev on Windows
DescriptionAs there is no Travis CI for Windows, and I don't really test while developing features, run the tests on Windows at least once before release.
TagsNo tags attached.
Operating System
PHP Version7.1.0-7.1.4
Attached Files

- Relationships

-  Notes
(0004508)
derick (administrator)
2017-12-10 16:55

Done, by running things on AppVeyor: https://ci.appveyor.com/project/derickr/xdebug [^]

- Issue History
Date Modified Username Field Change
2017-11-18 17:19 derick New Issue
2017-12-02 18:35 derick Target Version 2.6.0dev => 2.6.0
2017-12-10 16:55 derick Note Added: 0004508
2017-12-10 16:55 derick Status new => closed
2017-12-10 16:55 derick Assigned To => derick
2017-12-10 16:55 derick Resolution open => fixed
2017-12-10 16:55 derick Fixed in Version => 2.6.0


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker